[<text>
<title>japan concerned at ec trade threats - minister</title>
<dateline>    tokyo, june 2 - </dateline>japan is disappointed at the recent threats
of trade retaliation from the european community (ec) just as
the trade situation between the two is improving, japanese
trade and industry minister hajime tamura said.
    "i am deeply concerned that the ec has moved to take a
harsher line toward japan despite this tangible improvement," he
said in a speech prepared for delivery at the opening of a new
centre designed to improve understanding between the two sides.
    last week, foreign ministers of the 12 ec nations agreed to
impose tariffs on a range of unspecified japanese electrical
goods unless tokyo opened its markets more to ec exports.
    tamura referred to a 55 pct rise in japanese imports of ec
manufactured goods in the year ended march 31.
    "i feel this is a strong step on the road to balance through
expansion."
    "while i do not deny the existence of the trade deficit
between japan and the ec, i believe it should be rectified not
by reducing trade through import restrictions or export
restraints, but by expanding the (overall) trade," tamura said.
 reuter
</text>]